# Class BeanShellClient

java.lang.Object
org.apache.jmeter.util.BeanShellClient

public class BeanShellClient extends Object
Implements a client that can talk to the JMeter BeanShell server.

## Constructor Summary

Constructors
Constructor
Description
`BeanShellClient()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### BeanShellClient

public BeanShellClient()

## Method Details

### main

public static void main(String[] args) throws Exception

Throws:
  `Exception`